.version.gallery /* version checker */
{
	color: #00000C;
	background-color: #112DAB;
}

.html
{
	background: #FFFFFF url("../images/safe_image-2.jpg") repeat-x center top fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 548.7499999999995px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -141px;
	padding-top: 82px;
	width: 0.01px;
}

#u193
{
	z-index: 112;
	width: 2212px;
	height: 57px;
	top: 0px;
	left: -597px;
}

#u187
{
	z-index: 163;
	width: 98px;
	top: 0px;
	left: -99px;
}

#u197
{
	z-index: 113;
	width: 909px;
	height: 57px;
	top: 0px;
	left: 0px;
}

#menuu129
{
	z-index: 114;
	width: 968px;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u137
{
	width: 119px;
	min-height: 57px;
	margin-right: -10000px;
}

#u140
{
	width: 119px;
	padding-bottom: 35px;
}

#u140:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u140:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u141-4
{
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	top: 17px;
}

#u140:hover #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u140:active #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u130
{
	width: 119px;
	min-height: 57px;
	margin-right: -10000px;
	left: 121px;
}

#u131
{
	width: 119px;
	padding-bottom: 35px;
}

#u140.MuseMenuActive,#u131:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u131:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u132-4
{
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	top: 17px;
}

#u140.MuseMenuActive #u141-4,#u131:hover #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u131:active #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u145
{
	width: 119px;
	min-height: 57px;
	margin-right: -10000px;
	left: 242px;
}

#u146
{
	width: 119px;
	padding-bottom: 35px;
}

#u131.MuseMenuActive,#u146:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u146:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u148-4
{
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	top: 17px;
}

#u131.MuseMenuActive #u132-4,#u146:hover #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u146:active #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u152
{
	width: 119px;
	min-height: 57px;
	margin-right: -10000px;
	left: 363px;
}

#u153
{
	width: 119px;
	padding-bottom: 35px;
}

#u146.MuseMenuActive,#u153:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u153:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u156-4
{
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	top: 17px;
}

#u146.MuseMenuActive #u148-4,#u153:hover #u156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u153:active #u156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u159
{
	width: 119px;
	min-height: 57px;
	margin-right: -10000px;
	left: 484px;
}

#u160
{
	width: 119px;
	padding-bottom: 35px;
}

#u153.MuseMenuActive,#u160:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u160:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u162-4
{
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	top: 17px;
}

#u153.MuseMenuActive #u156-4,#u160:hover #u162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u160:active #u162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u166
{
	width: 119px;
	min-height: 57px;
	margin-right: -10000px;
	left: 605px;
}

#u169
{
	width: 119px;
	padding-bottom: 35px;
}

#u160.MuseMenuActive,#u169:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u169:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u169.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u171-4
{
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	top: 17px;
}

#u160.MuseMenuActive #u162-4,#u169:hover #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u169:active #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u169.MuseMenuActive #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u173
{
	width: 120px;
	min-height: 57px;
	margin-right: -10000px;
	left: 726px;
}

#u176
{
	width: 120px;
	padding-bottom: 35px;
}

#u176:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u176:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u178-4
{
	width: 120px;
	min-height: 22px;
	margin-right: -10000px;
	top: 17px;
}

#u176:hover #u178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u176:active #u178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u180
{
	width: 120px;
	min-height: 57px;
	margin-right: -10000px;
	left: 848px;
}

#u181
{
	width: 120px;
	padding-bottom: 35px;
}

#u176.MuseMenuActive,#u181:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u181:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u181.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u184-4
{
	width: 120px;
	min-height: 22px;
	margin-right: -10000px;
	top: 17px;
}

#u176.MuseMenuActive #u178-4,#u181:hover #u184-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u181:active #u184-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u181.MuseMenuActive #u184-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u194
{
	z-index: 165;
	width: 98px;
	top: 0px;
	left: 959px;
}

#ppu815
{
	width: 0.01px;
}

#pu815
{
	z-index: 15;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u815
{
	z-index: 0;
	width: 960px;
	background-color: #FFFFFF;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu816-4
{
	width: 0.01px;
	position: relative;
	left: 16px;
	padding-top: 9px;
	z-index: 2;
	padding-bottom: 56px;
}

#u816-4
{
	z-index: 16;
	width: 239px;
	min-height: 42px;
	background-color: transparent;
	font-size: 40px;
	line-height: 48px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 4px;
	position: relative;
}

#u817
{
	z-index: 20;
	width: 924px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 6px;
	position: relative;
}

#pu818-6
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 8px;
}

#u818-6
{
	z-index: 21;
	width: 443px;
	min-height: 65px;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u1057
{
	z-index: 103;
	width: 1px;
	height: 406px;
	background-color: #320A14;
	position: relative;
	margin-right: -10000px;
	left: 459px;
}

#u1056-6
{
	z-index: 97;
	width: 443px;
	min-height: 65px;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 477px;
}

#u818,#u818-3,#u1056,#u1056-3
{
	font-size: 20px;
}

#slideshowu825
{
	z-index: 27;
	width: 0.01px;
	height: 344px;
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
	left: 19px;
}

#u829popup
{
	z-index: 28;
}

#u887
{
	z-index: 29;
	width: 439px;
	height: 342px;
	border-width: 2px;
	border-style: solid;
	border-color: #320A14;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u887_img
{
	padding-top: 6px;
	padding-bottom: 7px;
}

#u838
{
	z-index: 31;
	width: 439px;
	height: 342px;
	border-width: 2px;
	border-style: solid;
	border-color: #320A14;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u830
{
	z-index: 33;
	width: 439px;
	height: 342px;
	border-width: 2px;
	border-style: solid;
	border-color: #320A14;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u840
{
	z-index: 35;
	width: 439px;
	height: 342px;
	border-width: 2px;
	border-style: solid;
	border-color: #320A14;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u840_img
{
	margin-top: -37px;
	margin-bottom: -37px;
}

#u906
{
	z-index: 37;
	width: 439px;
	height: 342px;
	border-width: 2px;
	border-style: solid;
	border-color: #320A14;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u906_img
{
	padding-top: 12px;
	padding-bottom: 12px;
}

#u921
{
	z-index: 39;
	width: 439px;
	height: 342px;
	border-width: 2px;
	border-style: solid;
	border-color: #320A14;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u921_img
{
	padding-top: 55px;
	padding-bottom: 55px;
}

#u845popup
{
	z-index: 41;
}

#u890
{
	z-index: 42;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u848
{
	z-index: 44;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 85px;
}

#u848_img
{
	padding-top: 9px;
	padding-bottom: 8px;
}

#u846
{
	z-index: 46;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 155px;
}

#u852
{
	z-index: 48;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 225px;
}

#u852_img
{
	padding-left: 6px;
	padding-right: 7px;
}

#u909
{
	z-index: 50;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 295px;
}

#u909_img
{
	padding-top: 1px;
	padding-bottom: 1px;
}

#u924
{
	z-index: 52;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 365px;
}

#u924_img
{
	padding-top: 7px;
	padding-bottom: 6px;
}

#u842-4
{
	position: absolute;
	width: 10px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 36px;
	text-align: center;
	font-size: 36px;
	color: #EAEFFF;
	font-family: quicksand, sans-serif;
	font-weight: 700;
	top: 125px;
}

#u842-4popup
{
	z-index: 54;
}

#u828-4
{
	position: absolute;
	width: 10px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 36px;
	text-align: center;
	font-size: 36px;
	color: #EAEFFF;
	font-family: quicksand, sans-serif;
	font-weight: 700;
	top: 125px;
	left: 410px;
}

#u828-4popup
{
	z-index: 58;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#slideshowu1003
{
	z-index: 62;
	width: 0.01px;
	height: 344px;
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
	left: 497px;
}

#u829,#u1004
{
	position: absolute;
	width: 443px;
	height: 346px;
	background-color: transparent;
	top: -2px;
}

#u1004popup
{
	z-index: 63;
}

#u1015
{
	z-index: 64;
	width: 439px;
	height: 342px;
	border-width: 2px;
	border-style: solid;
	border-color: #320A14;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1066
{
	z-index: 66;
	width: 439px;
	height: 342px;
	border-width: 2px;
	border-style: solid;
	border-color: #320A14;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1152
{
	z-index: 68;
	width: 439px;
	height: 342px;
	border-width: 2px;
	border-style: solid;
	border-color: #320A14;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1118
{
	z-index: 70;
	width: 439px;
	height: 342px;
	border-width: 2px;
	border-style: solid;
	border-color: #320A14;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1118_img
{
	margin-top: -20px;
	margin-bottom: -19px;
}

#u1095
{
	z-index: 72;
	width: 439px;
	height: 342px;
	border-width: 2px;
	border-style: solid;
	border-color: #320A14;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1167
{
	z-index: 74;
	width: 439px;
	height: 342px;
	border-width: 2px;
	border-style: solid;
	border-color: #320A14;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u830_clip,#u840_clip,#u1015_clip,#u1066_clip,#u1152_clip,#u1118_clip,#u1095_clip,#u1167_clip
{
	overflow: hidden;
	width: 439px;
	height: 342px;
}

#u830_img,#u1015_img,#u1066_img,#u1152_img,#u1095_img,#u1167_img
{
	margin-left: -8px;
	margin-right: -9px;
}

#u845,#u1021
{
	position: absolute;
	width: 440px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	top: 294px;
}

#u1021popup
{
	z-index: 76;
}

#u1030
{
	z-index: 77;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u1069
{
	z-index: 79;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 85px;
}

#u1155
{
	z-index: 81;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 155px;
}

#u1121
{
	z-index: 83;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 225px;
}

#u1121_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u1121_img
{
	margin-top: -4px;
	margin-bottom: -3px;
}

#u1098
{
	z-index: 85;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 295px;
}

#u1170
{
	z-index: 87;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 365px;
}

#u890.SSSlideLinkSelected,#u848.SSSlideLinkSelected,#u846.SSSlideLinkSelected,#u852.SSSlideLinkSelected,#u909.SSSlideLinkSelected,#u924.SSSlideLinkSelected,#u1030.SSSlideLinkSelected,#u1069.SSSlideLinkSelected,#u1155.SSSlideLinkSelected,#u1121.SSSlideLinkSelected,#u1098.SSSlideLinkSelected,#u1170.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1036-4
{
	position: absolute;
	width: 10px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 36px;
	text-align: center;
	font-size: 36px;
	color: #EAEFFF;
	font-family: quicksand, sans-serif;
	font-weight: 700;
	top: 125px;
}

#u1036-4popup
{
	z-index: 89;
}

#u1020-4
{
	position: absolute;
	width: 10px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 36px;
	text-align: center;
	font-size: 36px;
	color: #EAEFFF;
	font-family: quicksand, sans-serif;
	font-weight: 700;
	top: 125px;
	left: 410px;
}

#u842-4:hover,#u828-4:hover,#u1036-4:hover,#u1020-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 10px;
	margin: 0px;
}

#u1020-4popup
{
	z-index: 93;
}

#u842-4:hover p,#u828-4:hover p,#u1036-4:hover p,#u1020-4:hover p
{
	color: #555555;
	visibility: inherit;
}

#ppu1364
{
	width: 0.01px;
	margin-left: 62px;
	margin-top: 21px;
}

#pu1364
{
	z-index: 104;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1364
{
	z-index: 0;
	width: 834px;
	background-color: #E2ECFF;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1397-3
{
	width: 0.01px;
	position: relative;
	left: 4px;
	padding-top: 4px;
	z-index: 2;
	padding-bottom: 5px;
}

#u1397-3
{
	z-index: 105;
	width: 826px;
	min-height: 63px;
	background-color: #FFFFFF;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
}

#u1366-4
{
	z-index: 108;
	width: 812px;
	min-height: 41px;
	background-color: transparent;
	line-height: 40px;
	text-align: center;
	font-size: 33px;
	letter-spacing: 0px;
	font-family: tornac, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 11px;
}

#u1398
{
	z-index: 2;
	min-height: 126px;
	padding-bottom: 14px;
}

#u1398_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u1399-12
{
	z-index: 3;
	width: 628px;
	min-height: 76px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 266px;
}

#u1398-bw
{
	z-index: 2;
	min-height: 126px;
	margin-top: 21px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 142px;
}

#page .verticalspacer
{
	clear: both;
}

